{
	"Version":1,
	"Guid":"b6df777d-983f-4d96-b317-5d9bfc43ad65",
	"Name":"Helldiverized Weapon Archive- Stratagems v1.8",
	"IconPath":"Key Art/Cole.png",
	"Description":"Black & yellow Helldiverzed LUT edits for stratagems",
	"Options":[
		{
		"Name":"A/AC-8 Autocannon Sentry",
		"Description":"",
		"Image":"Key Art/Auto Sentry HD.png",
		"Include":["A_AC-8 Autocannon Sentry (HD)"]
		},
		{
		"Name":"A/FLAM-40 Flame Sentry",
		"Description":"",
		"Image":"Key Art/Flame Sentry HD.png",
		"Include":["A_FLAM-40 Flame Sentry (HD)"]
		},
		{
		"Name":"A/G-16 Gatling Sentry",
		"Description":"",
		"Image":"Key Art/Gatling Sentry HD.png",
		"Include":["A_G-16 Gatling Sentry (HD)"]
		},
		{
		"Name":"A/GM-17 Gas Mortar Sentry",
		"Description":"",
		"Image":"Key Art/Mortar Sentry HD.png",
		"Include":["A_GM-17 Gas Mortar Sentry (HD)"]
		},
		{
		"Name":"A/LAS-98 Laser Sentry",
		"Description":"",
		"Image":"Key Art/Laser Sentry HD.png",
		"Include":["A_LAS-98 Laser Sentry (HD)"]
		},
		{
		"Name":"A/M-12 Mortar Sentry",
		"Description":"",
		"Image":"Key Art/Mortar Sentry HD.png",
		"Include":["A_M-12 Mortar Sentry (HD)"]
		},
		{
		"Name":"A/M-23 EMS Mortar Sentry",
		"Description":"",
		"Image":"Key Art/Mortar Sentry HD.png",
		"Include":["A_M-23 EMS Mortar Sentry (HD)"]
		},
		{
		"Name":"A/MG-43 Machine Gun Sentry",
		"Description":"",
		"Image":"Key Art/Machine Gun Sentry HD.png",
		"Include":["A_MG-43 Sentry (HD)"]
		},
		{
		"Name":"A/MLS-4x Rocket Sentry",
		"Description":"",
		"Image":"Key Art/Rocket Sentry HD.png",
		"Include":["A_MLS-4x Rocket Sentry (HD)"]
		},
		{
		"Name":"AC-8 Autocannon",
		"Description":"",
		"Image":"Key Art/AC-8 HD.png",
		"Include":["AC-8 Autocannon (HD)"]
		},
		{
		"Name":"APW-1 Anti-Materiel Rifle",
		"Description":"",
		"Image":"Key Art/APW-1 Anti-Materiel Rifle.png",
		"Include":["APW-1 Anti-Materiel Rifle (HD)"]
		},
		{
		"Name":"ARC-3 Arc Thrower",
		"Description":"",
		"Image":"Key Art/Arc Thrower HD.png",
		"Include":["ARC-3 Arc Thrower (HD)"]
		},
		{
		"Name":"AX/AR-23 Guard Dog",
		"Description":"",
		"Image":"Key Art/AX_AR-23 Guard Dog.png",
		"Include":["AX_AR-23 Guard Dog (HD)"]
		},
		{
		"Name":"AX/ARC-3 K9",
		"Description":"",
		"Image":"Key Art/K9.png",
		"Include":["Guard Dog-K9 (HD)"]
		},
		{
		"Name":"AX/FLAM-75 Hot Dog",
		"Description":"",
		"Image":"Key Art/AX_FLAM-75 Hot Dog.png",
		"Include":["AX_FLAM-75 Hot Dog (HD)"]
		},
		{
		"Name":"AX/LAS-5 Rover",
		"Description":"",
		"Image":"Key Art/Guard Dog Rover HD.png",
		"Include":["Guard Dog Rover (HD)"]
		},
		{
		"Name":"AX/TX-13 Dog Breath",
		"Description":"",
		"Image":"Key Art/AX_TX-13 Dog Breath.png",
		"Include":["AX_TX-13 Dog Breath"]
		},
		{
		"Name":"B-1 Supply Pack",
		"Description":"",
		"Image":"Key Art/Supply Pack HD.png",
		"Include":["B-1 Supply Pack (HD)"]
		},
		{
		"Name":"B-100 Portable Hellbomb",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/B-100 HDY.png",
			"Include":["B-100 Portable Hellbomb (HDY)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/B-100 HD.png",
			"Include":["B-100 Portable Hellbomb (HD)"]
			}
		    ]
		},
		{
		"Name":"B/FLAM-80 Cremator",
		"Description":"",
		"Image":"Key Art/FLAM-80 HD.png",
		"Include":["B_FLAM-80 (HD)"]
		},
		{
		"Name":"B/MD C4 Pack",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/C4 HDY.png",
			"Include":["C4 Pack (HDY)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/C4 HD.png",
			"Include":["C4 Pack (HD)"]
			}
		    ]
		},
		{
		"Name":"CQC-9 Defoliation Tool",
		"Description":"",
		"Image":"Key Art/CQC-9.png",
		"Include":["CQC-9 (HD)"]
		},
		{
		"Name":"EAT-17 Expendable Anti-Tank",
		"Description":"",
		"Image":"Key Art/EAT-17 HD.png",
		"Include":["EAT-17 (HD)"]
		},
		{
		"Name":"EAT-411 Leveler",
		"Description":"",
		"Image":"Key Art/EAT-411 HD.png",
		"Include":["EAT-411 (HD)"]
		},
		{
		"Name":"EAT-700 Expendable Napalm",
		"Description":"",
		"Image":"Key Art/EAT-700 HD.png",
		"Include":["EAT-700 (HD)"]
		},
		{
		"Name":"FAF-14 Spear",
		"Description":"",
		"Image":"Key Art/FAF-14 Spear.png",
		"Include":["FAF-14 Spear (HD)"]
		},
		{
		"Name":"FLAM-40 Flame Thrower",
		"Description":"",
		"Image":"Key Art/Flame Thrower HD.png",
		"Include":["FLAM-40 Flame Thrower (HD)"]
		},
		{
		"Name":"GL-21 Grenade Launcher",
		"Description":"",
		"Image":"Key Art/GL-21 Grenade Launcher.png",
		"Include":["GL-21 Grenade Launcher"]
		},
		{
		"Name":"GL-28 Belt-Fed Grenade Launcher",
		"Description":"",
		"Image":"Key Art/GL-28 HD.png",
		"Include":["GL-28 (HD)"]
		},
		{
		"Name":"GL-52 De-Escalator",
		"Description":"",
		"Image":"Key Art/GL-52.png",
		"Include":["GL-52 De-escalator (HD)"]
		},
		{
		"Name":"GR-8 Recoilless Rifle",
		"Description":"",
		"Image":"Key Art/GR-8 HD.png",
		"Include":["GR-8 Recoilless (HD)"]
		},
		{
		"Name":"LAS-98 Laser Cannon",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-98 Laser Cannon.png",
			"Include":["LAS-98 Laser Cannon Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-98 Laser Cannon Yellow.png",
			"Include":["LAS-98 Laser Cannon Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"",
			"Include":["LAS-98 Laser Cannon (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"",
			"Include":["LAS-98 Laser Cannon (HD) v4"]
			}
		    ]
		},
		{
		"Name":"LAS-99 Quasar Cannon",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-99 Quasar.png",
			"Include":["LAS-99 Quasar Cannon Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-99 Quasar Yellow.png",
			"Include":["LAS-99 Quasar Cannon Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"",
			"Include":["LAS-99 Quasar (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"",
			"Include":["LAS-99 Quasar (HD) v4"]
			}
		    ]
		},
		{
		"Name":"LIFT-182 Warp Pack",
		"Description":"",
		"Image":"Key Art/LIFT-182 Warp Pack.png",
		"Include":["LIFT-182 Warp Pack (HD)"]
		},
		{
		"Name":"LIFT-850 Jump Pack",
		"Description":"",
		"Image":"Key Art/LIFT-850 Jump Pack.png",
		"Include":["LIFT-850 Jump Pack (HD)"]
		},
		{
		"Name":"LIFT-860 Hover Pack",
		"Description":"",
		"Image":"Key Art/LIFT-860 Hover Pack.png",
		"Include":["LIFT-860 Hover Pack (HD)"]
		},
		{
		"Name":"M-105 Stalwart",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Silver Barrel",
			"Image":"Key Art/M-105 HD.png",
			"Include":["M-105 Stalwart (HD)"]
			},
			{
			"Name":"v2",
			"Description":"Gun Metal Barrel",
			"Image":"Key Art/M-105 HD v2.png",
			"Include":["M-105 (HD) v2"]
			}
		    ]
		},
		{
		"Name":"M-1000 Maxigun",
		"Description":"",
		"Image":"Key Art/M-1000 Maxigun.png",
		"Include":["M-1000 Maxigun (HD)"]
		},
		{
		"Name":"MG-43 Machine Gun",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Silver Barrel",
			"Image":"Key Art/MG-43 HD.png",
			"Include":["MG-43 (HD)"]
			},
			{
			"Name":"v2",
			"Description":"Gun Metal Barrel",
			"Image":"Key Art/MG-43 HD v2.png",
			"Include":["MG-43 (HD) v2"]
			}
		    ]
		},
		{
		"Name":"MG-206 Heavy Machine Gun",
		"Description":"",
		"Image":"Key Art/MG-206 Heavy Machine Gun.png",
		"Include":["MG-206 Heavy Machine Gun (HD)"]
		},
		{
		"Name":"PLAS-45 Epoch",
		"Description":"",
		"Image":"Key Art/Epoch.png",
		"Include":["PLAS-45 EPOCH (HD)"]
		},
		{
		"Name":"RL-77 Airburst Rocket Launcher",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/RL-77 Airburst Rocket Launcher.png",
			"Include":["RL-77 Airburst Rocket Launcher (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/RL-77 Airburst v2.png",
			"Include":["RL-77 Airburst Rocket Launcher (HD) v2"]
			}
		    ]
		},
		{
		"Name":"RS-422 Railgun",
		"Description":"",
		"Image":"Key Art/RS-422 Railgun.png",
		"Include":["RS-422 Railgun"]
		},
		{
		"Name":"S-11 Speargun",
		"Description":"",
		"Image":"Key Art/S-11.png",
		"Include":["S-11 (HD)"]
		},
		{
		"Name":"SG-88 Break-Action Shotgun",
		"Description":"",
		"Image":"Key Art/Break-Action Shotgun.png",
		"Include":["Break-Action Shotgun (HD)"]
		},
		{
		"Name":"SH-32 Shield Generator Pack",
		"Description":"",
		"Image":"Key Art/Shield Pack HD.png",
		"Include":["SH-32 Shield Generator Pack (HD)"]
		},
		{
		"Name":"StA-X3 W.A.S.P. Launcher",
		"Description":"",
		"Image":"Key Art/STA-X3 W.A.S.P. Launcher.png",
		"Include":["STA-X3 WASP Launcher"]
		},
		{
		"Name":"TX-41 Sterilizer",
		"Description":"",
		"Image":"Key Art/TX-41 Sterilizer.png",
		"Include":["TX-41 Sterilizer"]
		},
		{
		"Name":"Pelican-1",
		"Description":"",
		"Image":"Key Art/Pelican-1 Liberator.png",
		"Include":["Pelican-1 (Liberator)"]
		},
		{
		"Name":"Cargo Pelican",
		"Description":"",
		"Image":"",
		"Include":["Cargo Pelican (HD)"]
		},
		{
		"Name":"Eagle-1",
		"Description":"",
		"Image":"",
		"Include":["Eagle-1 (HD)"]
		},
		{
		"Name":"M-102 Fast Recon Vehicle",
		"Description":"",
		"Image":"Key Art/FRV Liberator.png",
		"Include":["Fast Recon Vehicle (Liberator)"]
		},
		{
		"Name":"TD-220 Bastion MK XVI",
		"Description":"",
		"Image":"",
		"Include":["Bastion (Liberator)"]
		},
		{
		"Name":"EXO-45 Patriot Exosuit",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/EXO-45 Liberator.png",
			"Include":["EXO-45 (Liberator)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/EXO-45.png",
			"Include":["EXO-45 Patriot (HD)"]
			}
		    ]
		},
		{
		"Name":"EXO-49 Emancipator Exosuit",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/EXO-49 Liberator.png",
			"Include":["EXO-49 (Liberator)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/EXO-49.png",
			"Include":["EXO-49 Emancipator (HD)"]
			}
		    ]
		},
		{
		"Name":"Hellpod",
		"Description":"",
		"Image":"Key Art/Hellpod Liberator.png",
		"Include":["Hellpod (Liberator)"]
		},
		{
		"Name":"Decal Sheet Toggle",
		"Description":"Primarly affects decals on laser and plasma weapons",
		"SubOptions":[
			{
			"Name":"Black",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Black"]
			},
			{
			"Name":"Yellow",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Yellow"]
			},
			{
			"Name":"White",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- White"]
			},
			{
			"Name":"Vanilla",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Vanilla"]
			}
		    ]
		}
	]
}